{% if app.session.get('is_admin') and print is not defined %}
    <a
    class="btn btn-default btn-xs"
    href="{{ url('thesaurus-action-type-parameter-update', { 'idp' : P.parameter_id, 'id' : TT.sysma_action_type_id }) }}"
    ><span class="glyphicon glyphicon-pencil"></span> Modifier</a>
    {% endif %}